<refentry id="collab.element">
<?dbhtml filename="collab.html"?>
<refentryinfo>
<pubdate>$Date: 2004-02-23 22:25:58 +0800 (Mon, 23 Feb 2004) $</pubdate>
<releaseinfo>$Revision: 3457 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>collab</secondary></indexterm>
<refentrytitle>collab</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>collab</refname>
<refpurpose>&collab.purpose;</refpurpose>
</refnamediv>

&collab.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
This element identifies a collaborative partner in a document.
It associates the name of
a collaborator with his or her <sgmltag>Affiliation</sgmltag>.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.context; &format.csuppress;
</para>
</refsect2>


&collab.parents.gen;
&collab.children.gen;
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>See Also</title>
&collab.seealso.gen;
</refsect1>
<refsect1><title>Examples</title>

<informalexample role="example-source">
<programlisting>&collab.example.1.txt;</programlisting>
</informalexample>

&collab.example.seealso.gen;
</refsect1>
</refentry>

